Subject: Ticket Assigned - Complain about click and collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 06:52:51 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain about click and collect Hello I am very glad that your customer care service is very good I emailed you earlier about my order no 6159728211<tel:6159728211> that is placed 1week earlier and didn't get it this order till now. Earlier from my order no 6158739848<tel:6158739848>
I wanted to exchange 1 article from your store but due to miscommunication that article was returned and I got refunded and I have to order same returned item again for which I have bear loss and waste of time too but its sad that I didn't get it even after 1 week too .I request you to please deliver my parcel as I hVe to travel soon I need this as soon as possible.thanks for your response

Sent from my Galaxy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4726204